Subject: [netatalk-admins] Can see anyfiles with Solaris 2.15.1 and netatalk-1.4b2

From: [email-masked] (Nick Smith)
Date: Thu, 18 Sep 1997 13:53:27 +0200

Hi all,
    I have installed netatalk-1.4b2 (with Solaris patches) on our Sun
Enterprise 150 Server.  I have now atalkd running and can now attach
to the volumes that are on the Sun.  But I have two problems :

1)  Our home directories are NFS mounted (using NIS+ and automount) and
    I get the following error in /var/adm/messages :

Sep 18 13:39:48 obiwan afpd[16269]: getquota: mountp /home/fk fails

2)  We see files in the mounted volumes from the UNIX side, but
    we don't see anything from the Mac side, even if we can create
    and copy files from the Mac into this volume.  The directory is
    /tmp (world read and write access).

Any help would be much appreciated as we are *nearly* working...

Nick.

--
Nick Smith - Software Engineer - Biveroni Batschelet Partners - Switzerland